define({
  "common": {
    "apply": "Verkställ",
    "ok": "OK",
    "cancel": "Avbryt",
    "yes": "Ja",
    "no": "Nej",
    "next": "Nästa",
    "previous": "Föregående",
    "back": "Bakåt",
    "selected": "valt",
    "selectAll": "Markera alla",
    "name": "Namn",
    "usage": "Användning",
    "settings": "Inställningar",
    "home": "Hem",
    "link": "Länk",
    "messages": "Meddelanden",
    "outputs": "Utdata",
    "title": "Titel",
    "thumbnail": "Miniatyrbild",
    "url": "URL",
    "actions": "Åtgärder",
    "layer": "Lager",
    "action": "Åtgärd",
    "input": "Indata",
    "output": "Utdata",
    "type": "Mappen innehåller inte ett giltigt app-projekt",
    "required": "Nödvändig",
    "disabled": "Inaktiverad",
    "options": "Alternativ",
    "label": "Etikett",
    "tooltip": "Tipsruta",
    "visible": "Synlig",
    "symbol": "Symbol",
    "popup": "Popup-fönster",
    "upload": "Överför",
    "execute": "Utför",
    "run": "Kör",
    "help": "Hjälp",
    "executing": "Kör",
    "clear": "Rensa",
    "error": "Fel",
    "zoomTo": "Zooma till",
    "attribute": "Attribut",
    "exports": "Exportera",
    "check": "Markera",
    "save": "Spara",
    "close": "Stäng",
    "deleteText": "Ta bort",
    "map": "Karta",
    "mapArea": "Kartområde",
    "scene": "Scen",
    "reset": "Återställ",
    "icon": "Ikon",
    "folder": "Mapp",
    "share": "Dela",
    "view": "Visa",
    "newText": "Nytt",
    "edit": "Redigera",
    "wkid": "WKID",
    "table": "Tabell",
    "zoomIn": "Zooma in",
    "zoomOut": "Zooma ut",
    "continue1": "Fortsätt",
    "longitude": "Longitud",
    "latitude": "Latitud",
    "custom": "Anpassat",
    "image": "Bild",
    "font": "Teckensnitt",
    "text": "Text",
    "all": "Alla",
    "number": "Nummer",
    "percentage": "Procentandel",
    "unit": "Enhet",
    "thousand": "Tusen",
    "billion": "Miljard",
    "million": "Miljon",
    "none": "Inga",
    "field": "Fält",
    "operation": "Åtgärd",
    "disableUpdateGeometry": "Inaktivera Uppdatera geometri",
    "updateGeometry": "Uppdatera geometri",
    "preview": "Förhandsgranska",
    "date": "Datum",
    "time": "Tid",
    "show": "Visa",
    "hide": "Dölj",
    "format": "Format",
    "defaults": "Standard",
    "add": "Lägg till",
    "done": "Klar",
    "remove": "Ta bort",
    "leave": "Avsluta",
    "stay": "Stanna",
    "search": "Sök",
    "searchMore": "Sök mer",
    "tooltipText": "Tipsrutetext",
    "findAddressOrPlace": "Sök efter adress eller plats",
    "expand": "Visa ${value}",
    "collapse": "Dölj ${value}",
    "asc": "Stigande",
    "desc": "Fallande"
  },
  "errorCode": "Kod",
  "errorMessage": "Meddelande",
  "errorDetail": "Information",
  "widgetPlaceholderTooltip": "Ställ in detta genom att gå till Widgetar och klicka på motsvarande platshållare",
  "widgetToolTip": "${widgetLabel}. Tryck på Enter för att fokusera inuti widgeten. När fokus är inut trycker du på Esc för att fokusera tillbaka på widgeten.",
  "skips": {
    "skips": "Hoppa över länkar",
    "skipTo": "Hoppa till ${value}",
    "headerController": "Hoppa till rubrikstyrning",
    "map": "Hoppa till karta",
    "sidePanel": "Hoppa till sidopanel",
    "attributeTable": "Hoppa till attributtabell",
    "tabAway": "Tryck på Tabb om du vill fortsätta och lämna appen, eller tryck på Skift och Tabb om du vill gå tillbaka till ${value} i den"
  },
  "panelHeader": {
    "foldWindow": "Dölj fönster",
    "unfoldWindow": "Visa fönster",
    "maxWindow": "Maximera fönster",
    "restoreWindow": "Återställ fönstret till standardstorlek",
    "closeWindow": "Stäng fönster",
    "expanded": "${value}-widget visad",
    "collapsed": "${value}-widget dold",
    "pressToFocus": "tryck på Enter för att fokusera inuti ${value}"
  },
  "toggleButton": {
    "toggleOn": "Slå på den med växlingsknappen",
    "toggleOff": "Slå av den med växlingsknappen",
    "toggleOnTimePicker": "Slå på tidsväljaren",
    "toggleOffTimePicker": "Slå av tidsväljaren"
  },
  "fieldStatistics": {
    "selectField": "Välj fält",
    "statistics": "Statistik",
    "field": "Fält",
    "count": "Antal värden",
    "sum": "Summa av värden",
    "min": "Minimum",
    "max": "Maximalt",
    "ave": "Genomsnitt",
    "stddev": "Standardavvikelse"
  },
  "symbolChooser": {
    "preview": "Förhandsgranska",
    "markerCategory": "Markörkategori",
    "basic": "Grundläggande",
    "arrows": "Pilar",
    "business": "Företag",
    "cartographic": "Kartografisk",
    "damage": "Skador",
    "disasters": "Katastrofer",
    "emergencyManagement": "Nödsituationer och katastrofberedskap",
    "generalInfrastructure": "Allmän infrastruktur",
    "localGovernment": "Lokala myndigheter",
    "nationalParkService": "National Park Service",
    "numbers": "Tal",
    "outdoorRecreation": "Utomhusrekreation",
    "peoplePlaces": "Personplatser",
    "pointsOfInterest": "Points of interest",
    "safetyHealth": "Säkerhet och hälsa",
    "stateGovernment": "Statliga myndigheter",
    "shapes": "Objekt",
    "transportation": "Transport",
    "symbolSize": "Symbolstorlek",
    "color": "Färg",
    "alpha": "Alfa",
    "outlineColor": "Konturfärg",
    "outlineWidth": "Konturbredd",
    "style": "Format",
    "width": "Bredd",
    "text": "Text",
    "fontColor": "Teckenfärg",
    "fontSize": "Teckenstorlek",
    "transparency": "Transparens",
    "solid": "Heldragen",
    "dash": "Streck",
    "dot": "Punkt",
    "dashDot": "Streck punkt",
    "dashDotDot": "Streck punkt punkt",
    "customImage": "Anpassad bild",
    "chooseFile": "Välj fil",
    "noFileChoosen": "Ingen fil har valts."
  },
  "transparency": {
    "opaque": "Opak",
    "transparent": "Transparent",
    "transparency": "Transparens"
  },
  "rendererChooser": {
    "domain": "Värdemängd",
    "use": "Använda",
    "singleSymbol": "En symbol",
    "uniqueSymbol": "Unika symboler",
    "duplicatedValue": "Värdet ${value} finns redan.",
    "color": "Färg",
    "size": "Storlek",
    "toShow": "Att visa",
    "colors": "Färger",
    "classes": "Klasser",
    "symbolSize": "Symbolstorlek",
    "addValue": "Lägg till värde",
    "setDefaultSymbol": "Ange standardsymbol",
    "defaultSymbol": "Standardsymbol",
    "selectedSymbol": "Vald symbol",
    "value": "Värde",
    "label": "Etikett",
    "range": "Intervall",
    "othersSymbol": "Övriga",
    "othersSymbolTip": "Visa eller dölj symbolen för omatchade värden."
  },
  "drawBox": {
    "point": "Punkt",
    "arrow": "Pil",
    "line": "Linje",
    "polyline": "Polylinje",
    "freehandPolyline": "Frihandspolylinje",
    "triangle": "Triangel",
    "extent": "Utbredning",
    "circle": "Cirkel",
    "ellipse": "Ellips",
    "polygon": "Polygon",
    "freehandPolygon": "Frihandspolygon",
    "text": "Text",
    "clear": "Radera"
  },
  "popupConfig": {
    "title": "Titel",
    "add": "Lägg till",
    "fields": "Fält",
    "noField": "Inget fält",
    "visibility": "Synlig",
    "name": "Namn",
    "alias": "Alias",
    "actions": "Åtgärder"
  },
  "includeButton": {
    "include": "Ta med"
  },
  "loadingShelter": {
    "loading": "Läser in"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Ingen tjänst hittades.",
    "unableConnectTo": "Det gick inte att ansluta till",
    "invalidUrlTip": "Den URL du har angett är ogiltig eller går inte att komma åt."
  },
  "serviceBrowser": {
    "noGpFound": "Ingen geobearbetningstjänst hittades.",
    "unableConnectTo": "Det gick inte att ansluta till"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Inga karttjänster eller geoobjekttjänster hittades.",
    "unableConnectTo": "Det gick inte att ansluta till"
  },
  "basicServiceChooser": {
    "validate": "Validera",
    "example": "Exempel",
    "set": "Ange"
  },
  "urlInput": {
    "invalidUrl": "Ogiltig URL."
  },
  "urlComboBox": {
    "invalidUrl": "Ogiltig URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Hitta eller skapa ett värde",
    "createValue": "Skapa värde: ${value}",
    "addAnotherExpression": "Lägg till uttryck",
    "addSet": "Lägg till uppsättning",
    "matchMsg": "Hämta geoobjekt i lagret som matchar ${any_or_all} av följande uttryck",
    "matchMsgSet": "${any_or_all} av följande uttryck i uppsättningen är sanna",
    "oneOrZeroMsg": "Visa geoobjekt i lagret som matchar följande uttryck",
    "matchMsgAny": "Visa geoobjekt i lagret som matchar något av följande uttryck",
    "matchMsgAll": "Visa geoobjekt i lagret som matchar alla följande uttryck",
    "matchMsgSetAny": "Ett eller flera av följande uttryck i uppsättningen är sanna",
    "matchMsgSetAll": "Alla följande uttryck i uppsättningen är sanna",
    "all": "Alla",
    "any": "Något",
    "value": "Värde",
    "values": "Värden",
    "field": "Fält",
    "unique": "Unik",
    "uniquePredefined": "Unika (fördefinierade)",
    "multiple": "Flera",
    "multiplePredefined": "Flera (fördefinierade)",
    "predefinedUniqueTips": "Fördefiniera unika värden",
    "predefinedMultipleTips": "Fördefiniera flera värden",
    "displayAs": "Visa som",
    "aDrowdownList": "listruta",
    "aExpandedList": "utökad lista",
    "addValuePlaceHolder": "Dubbelklicka för att ange värde",
    "addLabelPlaceHolder": "Dubbelklicka för att ange etikett",
    "emptyValueTips": "Visa eller dölj tomma värden i listan.",
    "showAll": "Visa alla",
    "showSelected": "Visa endast valda",
    "unCheckAll": "Avmarkera alla",
    "noData": "Det finns inga data.",
    "none": "Inga",
    "and": "och",
    "valueTooltip": "Ange värde",
    "fieldTooltip": "Välj i ett befintligt fält",
    "uniqueValueTooltip": "Välj bland unika värden i det valda fältet",
    "stringOperatorIs": "är",
    "stringOperatorIsNot": "är inte",
    "stringOperatorStartsWith": "börjar med",
    "stringOperatorEndsWith": "slutar med",
    "stringOperatorContains": "innehåller",
    "stringOperatorDoesNotContain": "innehåller inte",
    "stringOperatorIsIn": "finns i",
    "stringOperatorIsNotIn": "finns inte i",
    "stringOperatorIsAnyOf": "är något av",
    "stringOperatorIsNoneOf": "är inget av",
    "stringOperatorIsBlank": "är tomt",
    "stringOperatorIsNotBlank": "är inte tomt",
    "dateOperatorIsOn": "är",
    "dateOperatorIsIn": "finns i",
    "dateOperatorIsNotIn": "finns inte i",
    "dateOperatorIsNotOn": "är inte",
    "dateOperatorIsBefore": "är före",
    "dateOperatorIsAfter": "är efter",
    "dateOperatorIsOnOrBefore": "är på eller före",
    "dateOperatorIsOnOrAfter": "är på eller efter",
    "dateOperatorMinutes": "minuter",
    "dateOperatorHours": "timmar",
    "dateOperatorDays": "dagar",
    "dateOperatorWeeks": "veckor",
    "dateOperatorMonths": "månader",
    "dateOperatorYears": "år",
    "dateOperatorInTheLast": "i den sista",
    "dateOperatorNotInTheLast": "inte i den sista",
    "dateOperatorIsBetween": "är mellan",
    "dateOperatorIsNotBetween": "är inte mellan",
    "dateOperatorIsBlank": "är tomt",
    "dateOperatorIsNotBlank": "är inte tomt",
    "numberOperatorIs": "är",
    "numberOperatorIsNot": "är inte",
    "numberOperatorIsAtLeast": "är minst",
    "numberOperatorIsLessThan": "är mindre än",
    "numberOperatorIsAtMost": "är som mest",
    "numberOperatorIsGreaterThan": "är större än",
    "numberOperatorIsAnyOf": "är något av",
    "numberOperatorIsNoneOf": "är inget av",
    "numberOperatorIsBetween": "är mellan",
    "numberOperatorIsNotBetween": "är inte mellan",
    "numberOperatorIsBlank": "är tomt",
    "numberOperatorIsNotBlank": "är inte tomt",
    "string": "Sträng",
    "number": "Nummer",
    "date": "Datum",
    "askForValues": "Fråga efter värden",
    "prompt": "Fråga",
    "hint": "Tips",
    "error": {
      "invalidParams": "Ogiltiga parametrar.",
      "invalidUrl": "Ogiltig URL.",
      "noFilterFields": "Lagret innehåller inga fält som kan användas för att skapa filter.",
      "invalidSQL": "Ogiltigt SQL-uttryck.",
      "cantParseSQL": "Det går inte att tolka SQL-uttrycket."
    },
    "caseSensitive": "Skiftlägeskänsligt",
    "notSupportCaseSensitiveTip": "Värdbaserade ArcGIS Online-tjänster stöder inte skiftlägeskänsliga frågor.",
    "setFilterTip": "Ange filtren korrekt.",
    "noFilterValueTip": "Det angivna fältet har inga värden.",
    "listValues": "Listvärden",
    "cascadeFilterTip": "Visa endast värden som filtrerats av tidigare uttryck",
    "noneCascadeFilterTip": "Alla unika värden för det här fältet",
    "previousCascadeFilterTip": "Värden som filtrerats av tidigare uttryck",
    "allCascadeFilterTip": "Värden som filtrerats av alla andra uttryck",
    "dateOptions": "Datumalternativ",
    "startDateOptions": "Alternativ för startdatum",
    "endDateOptions": "Alternativ för slutdatum",
    "custom": "datumet...",
    "today": "idag",
    "yesterday": "igår",
    "tomorrow": "i morgon",
    "atLeastOne": "Minst ett datumalternativ bör markeras.",
    "notUncheckedCurrent": "Det valda datumalternativet går inte att avmarkera.",
    "theseDays": "dessa dagar",
    "thisWeek": "den här veckan",
    "thisMonth": "den här månaden",
    "thisQuarter": "det här kvartalet",
    "thisYear": "det här året",
    "inputType": "Indatatyp",
    "setInputType": "Ange indatatyp"
  },
  "featureLayerSource": {
    "layer": "Lager",
    "browse": "Bläddra",
    "selectFromMap": "Karta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Tjänste-URL",
    "inputLayerUrl": "Indatalager-URL",
    "selectLayer": "Välj ett geoobjektlager i den aktuella kartan.",
    "chooseItem": "Välj ett objekt i geoobjektlagret.",
    "setServiceUrl": "Ange URL:en till en geoobjekttjänst eller karttjänst.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Välj ett geoobjektslager."
  },
  "queryableLayerSource": {
    "layer": "Lager",
    "browse": "Bläddra",
    "selectFromMap": "Karta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Tjänste-URL",
    "inputLayerUrl": "Indatalager-URL",
    "selectLayer": "Välj ett lager i den aktuella kartan.",
    "chooseItem": "Välj ett objekt.",
    "setServiceUrl": "Ange webbadressen till tjänsten.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Välj ett lager."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Tjänste-URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Ange webbadressen till geobearbetningstjänsten.",
    "chooseItem": "Välj ett objekt från geobearbetningstjänsten.",
    "chooseTask": "Välj en geobearbetningsåtgärd."
  },
  "itemSelector": {
    "map": "Karta",
    "selectWebMap": "Välj webbkarta",
    "addMapFromOnlineOrPortal": "Hitta och lägg till en webbkarta i applikationen från offentliga ArcGIS Online-resurser eller ditt privata innehåll i ArcGIS Online eller Portal.",
    "searchMapName": "Sök efter kartnamn ...",
    "searchNone": "Vi kunde inte hitta det du söker. Försök igen.",
    "groups": "Grupper",
    "noneGroups": "Inga grupper",
    "signInTip": "Din inloggningssession har gått ut. Uppdatera webbläsaren om du vill logga in på portalen igen.",
    "signIn": "Logga in",
    "publicMap": "Publik",
    "myOrganization": "Min organisation",
    "myGroup": "Mina grupper",
    "myContent": "Mitt innehåll",
    "count": "Antal",
    "fromPortal": "från Portal",
    "fromOnline": "från ArcGIS.com",
    "noneThumbnail": "Ingen miniatyrbild finns tillgänglig",
    "owner": "ägare",
    "signInTo": "Logga in på",
    "lastModified": "Senast ändrad",
    "moreDetails": "Fler detaljer",
    "mostRecent": "Senaste",
    "mostViewed": "Mest visade",
    "highestRated": "Högst rankade",
    "viewItemDetails": "Visa objektinformation"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Tjänsten stöder inte frågor."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Det finns inget lämpligt lager tillgängligt i kartan."
  },
  "layerInfosMenu": {
    "titleBasemap": "Baskartor",
    "titleLayers": "Funktionslager",
    "labelLayer": "Lagernamn",
    "itemZoomTo": "Zooma till",
    "itemTransparency": "Transparens",
    "itemTransparent": "Transparent",
    "itemOpaque": "Opak",
    "itemMoveUp": "Flytta uppåt",
    "itemMoveDown": "Flytta nedåt",
    "itemDesc": "Beskrivning",
    "itemDownload": "Hämta",
    "itemToAttributeTable": "Visa i attributtabell"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Todo: webbläsaren har inte stöd för filläsnings-API",
    "readError": "Det gick inte att läsa filen.",
    "unknowError": "det gick inte att slutföra åtgärderna",
    "invalidType": "Ogiltig filtyp.",
    "cropImage": "Beskär bild",
    "exceed": "Filstorleken får inte överskrida 1 024 KB",
    "enableFlash": "Aktivera Adobe Flash innan du bläddrar till en bild.",
    "cropWaining": "Välj ett foto som är på minst ${width} x ${height} pixlar.",
    "toolTip": "För bästa resultat ska bilden vara ${width} bildpunkter bred och ${height} bildpunkter hög. Andra storlekar justeras för att passa in. Tillåtna bildformat är: PNG, GIF och JPEG."
  },
  "simpleTable": {
    "moveUp": "Flytta uppåt",
    "moveDown": "Flytta nedåt",
    "deleteRow": "Ta bort",
    "edit": "Redigera"
  },
  "urlParams": {
    "invalidToken": "Ogiltig token",
    "validateTokenError": "Ogiltig token eller nätverksfel"
  },
  "exportTo": {
    "exportTo": "Exportera",
    "toCSV": "Exportera till CSV-fil",
    "toFeatureCollection": "Exportera till geoobjektsamling",
    "toGeoJSON": "Exportera till GeoJSON"
  },
  "appState": {
    "title": "Apptillstånd",
    "restoreMap": "Klicka om du vill återställa kartutbredningen och lagrens synlighet där du slutade."
  },
  "featureActions": {
    "featureActions": "Geoobjektsåtgärder",
    "ZoomTo": "Zooma till",
    "PanTo": "Panorera till",
    "Flash": "Blinka",
    "ShowPopup": "Visa popupfönster",
    "CreateLayer": "Skapa lager",
    "ShowStatistics": "Statistik...",
    "ClearSelection": "Rensa markering",
    "ExportToCSV": "Exportera till CSV-fil",
    "ShowSelectedFeature": "Visa valda geoobjekt",
    "ExportToFeatureCollection": "Exportera till geoobjektsamling",
    "ExportToGeoJSON": "Exportera till GeoJSON",
    "ExportToFilegdb": "Exportera till filbaserad geodatabas",
    "ExportToShapefile": "Exportera till shapefil",
    "EditAttributes": "Redigera attribut",
    "AddMarker": "Lägg till en markering",
    "RemoveMarker": "Ta bort markering",
    "SaveToMyContent": "Spara i Mitt innehåll"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Relaterat lager",
    "selectedFeatures": "Använd markerade geoobjekt",
    "drawShapesTip": "Markera geoobjekt genom att rita former",
    "pleaseDrawShapesTip": "Markera geoobjekt genom att rita former",
    "allFeaturesTip": "Alla geoobjekt i lagret",
    "selectFeaturesOrDrawShapesTip": "Använd markerade geoobjekt i det här lagret eller begränsa geoobjekten genom att rita former på kartan."
  },
  "searchDistance": {
    "applySearchDistance": "Använd en sökdistans",
    "applySearchDistanceToFeatures": "Använd en sökdistans för valda geoobjekt"
  },
  "units": {
    "miles": "Mile",
    "milesAbbr": "mi",
    "kilometers": "Kilometer",
    "kilometersAbbr": "km",
    "feet": "Fot",
    "feetAbbr": "fot",
    "meters": "Meter",
    "metersAbbr": "m",
    "yards": "Yard",
    "yardsAbbr": "yd",
    "acres": "Tunnland",
    "acresAbbr": "tunnland",
    "nauticalMiles": "Nautiska mil",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "US survey feet",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centimeter",
    "centimetersAbbr": "cm",
    "inches": "Tum",
    "inchesAbbr": "tum",
    "decimalDegree": "Decimalgrader",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Grader minuter sekunder",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Grader",
    "degreeMS": "Grad-minut-sekund",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Square miles",
    "squareMilesAbbr": "eng. kv.m",
    "squareKilometer": "Kvadratkilometer",
    "squareKilometerAbbr": "kv.km",
    "squareFeet": "Square feet",
    "squareFeetAbbr": "kvft",
    "squareMeters": "Kvadratmeter",
    "squareMetersAbbr": "kvm",
    "squareYards": "Square yards",
    "squareYardsAbbr": "kvyd",
    "squareUSSurveyFeet": "Kvadrat-US survey feet",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "År",
    "years": "År",
    "quarter": "Kvartal",
    "month": "Månad",
    "months": "Månader",
    "week": "Vecka",
    "weeks": "Veckor",
    "day": "Dag",
    "days": "Dagar",
    "hour": "Timme",
    "hours": "Timmar",
    "minute": "Minut",
    "minutes": "Minuter",
    "second": "Sekund",
    "seconds": "Sekunder",
    "milliSecond": "Millisekund",
    "milliSeconds": "Millisekunder"
  },
  "featureSetChooser": {
    "select": "Välj",
    "dragBox": "Dra",
    "dragMouse": "Dra med musen",
    "selectByRectangle": "Välj med rektangel",
    "selectFeaturesTip": "Välj geoobjekt genom att dra en ruta runt dem på kartan med muspekaren",
    "newSelectionTip": "Skapa nytt urval",
    "addSelectionTip": "Lägg till i urval",
    "removeSelectionTip": "Remove from selection",
    "selectFromCurrentSelectionTip": "Välj från aktuellt urval",
    "unselectAllSelectionTip": "Avmarkera alla markerade geoobjekt",
    "selectByPoint": "Välj efter punkt",
    "selectByPolygon": "Välj med polygon",
    "selectByCircle": "Välj med cirkel",
    "selectByLine": "Välj med linje",
    "selectByFreehandPolygon": "Välj med lasso",
    "chooseSelectingTools": "Välj markeringsverktyg",
    "darw": "Rita",
    "drawShap": "Rita en form"
  },
  "widgetManager": {
    "createWidgetError": "Det uppstod ett fel när widgeten skapades",
    "createWidgetSettingPageError": "Det uppstod ett fel när inställningssidan för widgeten skapades",
    "loadWidgetResourceError": "Ett resursfel uppstod vid inläsning av widgeten"
  },
  "shareOptions": {
    "shareMap": "Välj vem som kan visa den här appen",
    "shareMapTips": "Appen delas just nu med de här personerna",
    "everyone": "Alla",
    "theseGroups": "De här grupperna"
  },
  "shareLink": {
    "email": "e-post",
    "shareEmail": "E-post",
    "facebook": "Facebook",
    "shareFacebook": "Facebook",
    "twitter": "Twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Bädda in den här appen på en webbplats",
    "shareEmailSubject": "Delar webbapp:",
    "shareEmailTxt1": "Här är en webbapp som har delats med dig med hjälp av ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Du kan skapa och dela egna webbappar med Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Mer information finns på http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Liten",
    "mediumSize": "Medium",
    "largeSize": "Stor",
    "customSize": "Anpassat",
    "embed": "Bädda in den här appen på en webbplats",
    "more": "Inbäddningsalternativ",
    "changeShareSettings": "Ändra delningsinställningar",
    "shareLinkText": "Dela en länk till den här appen",
    "linkOptions": "Länkalternativ",
    "linkOptionsUrlParameters": "Välj webbadressparametrar för länken",
    "currentMapExtent": "Aktuell kartutbredning",
    "chooseCenterWithLevel": "Klicka på kartan om du vill definiera kartans mittpunkt med zoomnivå",
    "chooseCenterWithScale": "Klicka på kartan om du vill definiera kartans mittpunkt med kartskala",
    "findLocation": "Hitta och zooma till platsen eller geoobjektet",
    "findLocation_inputPlaceholder": "Platsen eller geoobjektet",
    "queryFeature": "Hitta ett geoobjekt med hjälp av en fråga och zooma till det",
    "addMarker": "Lägg till en markör på kartan",
    "addMarker_titlePlaceholder": "Titel på markörens popup",
    "addMarker_symbolURL": "Markörsymbolens URL",
    "addMarker_label": "Markörens etikett",
    "popupTitle": "Popup-rubrik",
    "zoomLevel": "Zoomnivå",
    "overwirteMobileLayout": "Åsidosätt standardskärmstorlek för mobillayout",
    "language": "Ange appens visningsspråk",
    "auth": "Autentisera en användare automatiskt",
    "useOrg": "Använda organisationens URL",
    "layerVisibility": "Kom ihåg lagrets synlighet",
    "linkPreview": "Förhandsgranska länk",
    "useShortenLink": "Kort länk",
    "shareMapUrlExtent": "Dela aktuell kartutbredning",
    "shareToWebTips": "Den här appen delas inte publikt. Andra kanske inte kan visa den.",
    "urlEncodedTips": "Lager-ID är kodade med en hash-algoritm för att förkorta URL:en, eftersom det finns för mycket lagersynlighetsinformation. Mer information finns i hjälpen för delningswidgeten.",
    "urlTooLongTips": "Aktuell URL är för lång och kan inte tolkas av servern. Du kan ignorera synlighetsinformation för att förkorta den. Mer information finns i hjälpen för delningswidgeten."
  },
  "webSceneLoader": {
    "webglSupportTip": "3D-webbappar stöds inte i din webbläsare."
  },
  "map": {
    "basemapNotAvailable": "Baskartan är inte tillgänglig.",
    "displayDefaultBasemap": "Visa standardbaskartan i stället.",
    "layerLoadedError": "Lagret ${layers} kan inte läggas till på kartan."
  },
  "popup": {
    "relatedTables": "Relaterade tabeller:",
    "relatedRecords": "Relaterade poster:",
    "noRelatedRecotds": "Inga relaterade poster hittades.",
    "chooseFieldTip": "Välj ett attribut för att visa listan",
    "saveAsPopupTitle": "Samma som popuprubriken",
    "leaveConfirm": "Vill du avsluta utan att spara ändringarna?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Det finns för många geoobjekt i din markering. Det kan ta lång tid att hämta och visa dem på kartan.",
    "askForContinue": "Vill du fortsätta?"
  },
  "colorPalette": {
    "transparent": "Transparent",
    "custom": "Anpassat"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Skriv ut",
    "reportDimensionsMsg": "Den här rapporten är utformad för att skrivas ut på ${paperSize}-papper",
    "unableToPrintMapMsg": "Ett fel uppstod vid kartutskriften",
    "notesHint": "Ange kommentarer här",
    "landscape": "Liggande",
    "portrait": "Stående",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Juridisk information",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Tryck på ",
    "ctrlStr": " CTRL ",
    "snapStr": " när du vill aktivera snappning"
  },
  "snapshot": {
    "snapshot_complete": "Ögonblicksbilden har skapats.",
    "snapshot_failed": "Det gick inte att skapa ögonblicksbilden.",
    "snapshot_append": "Ögonblicksbild",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Förstora",
    "setting": "Inställning",
    "count": "Antal",
    "horizontalAxis": "Horisontell axel",
    "verticalAxis": "Vertikal axel",
    "dataLabels": "Dataetiketter",
    "color": "Färg",
    "fieldDisplayChartTip": "Det gick inte att visa diagrammet. För många kategorier.",
    "legend": "Teckenförklaring",
    "columnChart": "Stapeldiagram",
    "pieChart": "Cirkeldiagram",
    "barChart": "Liggande stapeldiagram",
    "lineChart": "Linjediagram"
  },
  "frameworkDatasource": {
    "setDataSource": "Ange datakälla",
    "customDataSource": "Extra datakälla",
    "selectCustomDataTip": "Välj en datakälla från i den här appen.",
    "widgetOutputs": "Utdata från widget",
    "noExtraDsAvailable": "Ingen extra datakällor är tillgängliga.",
    "addExtraDsTip": "Gå till fliken Attribut i byggverktyget och klicka på Extra datakälla för att lägga till data.",
    "widgetOutpusListTip": "Widget-utdata (om det finns några) anges också här."
  },
  "gridLayout": {
    "addWidgetTip": "Lägg till widgetar här via fliken Widget",
    "modifyLayout": "Ändra layout",
    "dragToAdd": "Dra för att lägga till",
    "mapArea": "KARTOMRÅDE",
    "sceneArea": "SCENOMRÅDE"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DG",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Decimalgrader – Latitud/longitud",
    "DDLongLatNotation": "Decimalgrader – Longitud/latitud",
    "DDMLatLongNotation": "Grader decimalminuter – Latitud/longitud",
    "DDMLongLatNotation": "Grader decimalminuter – Longitud/latitud",
    "DMSLatLongNotation": "Grader minuter sekunder – Latitud/longitud",
    "DMSLongLatNotation": "Grader minuter sekunder – Longitud/latitud",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM – Bandbokstav",
    "UTMHemNotation": "UTM – Halvklot (N/S)",
    "formatInput": "Formatinmatning",
    "copyAll": "Kopiera alla",
    "copySuccessful": "Kopieringen lyckades",
    "copyFailed": "Kopieringen misslyckades. Använd Ctrl+C som ett alternativ.",
    "parseCoordinatesError": "Det gick inte att tolka koordinaterna. Kontrollera vad du skrivit.",
    "comfirmInputNotation": "Bekräfta inmatningsnotation",
    "latLongWarningMessage": "Inmatningskoordinaten har både ett prefix och ett suffix för latitud- och longitudvärdet. Den returnerade koordinaten bygger på prefixet.",
    "cancelButtonLabel": "Avbryt",
    "applyButtonLabel": "Verkställ",
    "posNegPrefixLabel": "Lägg till prefixet \"+/-\" för positiva och negativa tal",
    "editCoordinateDialogTitle": "Ange koordinatsträng",
    "rememberDecisionLabel": "Kom ihåg mitt beslut och fråga inte igen.<br/>",
    "coordinateInputLabel": "Ange koordinater eller klicka på kartan",
    "zoomLabel": "Zooma",
    "addPointLabel": "Lägg till punkt genom kartklick",
    "multipleNotationLabel": "notationer hittades som matchar inmatningen. Markera vilka du vill använda:",
    "copyToClipboard": "Kopiera till urklipp",
    "formatOutput": "Formatera utdata",
    "notationAddedMessage": "Ny notation har lagts till",
    "removeCoordinate": "Ta bort koordinat",
    "expandOutput": "Expandera utdata",
    "tooltip": "Klicka på kartan för att lägga till en punkt"
  },
  "noEditPrivileges": "Ditt konto har inte behörighet att skapa eller ändra data.",
  "noEditableLayers": "Ditt konto har inte behörighet att skapa eller ändra data. Eller så innehåller webbkartan inga redigerbara lager.",
  "invalidConfiguration": "Widgeten är antingen inte konfigurerad eller så finns lagren i konfigurationen inte längre i kartan. Öppna appen i byggläge och konfigurera om widgeten.",
  "essentialAppsLicenseErrorForApp": "Ditt konto har ingen licens för att använda en app som inte är tillgänglig för allmänheten. Be din organisations administratör att tilldela dig en användartyp som omfattar Essential Apps eller en tilläggslicens för Essential Apps.",
  "essentialAppsLicenseErrorForBuilder": "Ditt konto har ingen licens för Web AppBuilder. Be din organisations administratör att tilldela dig en användartyp som omfattar Essential Apps eller en tilläggslicens för Essential Apps.",
  "setStyle": "Ange stil"
});